> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tight.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get accountant user info

> Get user info of the authenticated accountant



## OpenAPI

````yaml https://dev.hurdlr.com/rest/v1/devUtils/documentation?version=5&Authorization=dexfeE6aRK3zwXP4ku5aWm8w&env=sandbox get /v5/accountant/userInfo
openapi: 3.0.1
info:
  title: Tight API
  contact:
    name: Hurdlr, Inc. (dba Tight)
    url: https://www.tight.com
    email: api@tight.com
  version: 6.0.0
servers:
  - url: https://sandbox.hurdlr.com/rest
    description: Staging Environment
  - url: https://prod.hurdlr.com/rest
    description: Production Environment
security:
  - accessTokenSecurity: []
  - basicSecurity: []
tags:
  - name: Authentication
  - name: Banks
  - name: Business & Client Management
  - name: Invoicing
  - name: Revenue
  - name: Investments
  - name: Payouts
  - name: Bills
  - name: Expenses
  - name: Payroll
  - name: Reports
  - name: Accounting
  - name: Mileage
  - name: Taxes
  - name: Time Tracking
  - name: Imports
  - name: Files
  - name: Accountant
  - name: Audit Trail
  - name: Support
  - name: Tax Engine Express
  - name: Interview Endpoint
  - name: Ledgering
  - name: Configuration
  - name: Templates
paths:
  /v5/accountant/userInfo:
    get:
      tags:
        - Accountant
      summary: Get accountant user info
      description: Get user info of the authenticated accountant
      operationId: getAccountantUserInfo
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TRAX_GET_RESPONSEAccountantUserInfoDTOV5'
      security:
        - accessTokenSecurity: []
components:
  schemas:
    TRAX_GET_RESPONSEAccountantUserInfoDTOV5:
      properties:
        data:
          $ref: '#/components/schemas/AccountantUserInfoDTOV5'
        lastUpdatedDate:
          type: string
          description: Date filter - to be used in your subsequent request
          format: date-time
        cursor:
          type: string
          description: >-
            Cursor to be used in your subsequent paginated request. Only
            populated if there are more pages available.
        deletedIds:
          type: array
          description: >-
            Ids of entities that no longer match the request's filter criteria
            since the request's lastUpdatedDate
          items:
            type: integer
            format: int32
    AccountantUserInfoDTOV5:
      type: object
      properties:
        id:
          type: integer
          description: Id of the accountant
          format: int64
        userId:
          type: string
          description: Id of the accountant in your DB
        email:
          type: string
          description: Email address for the accountant
          example: jane@mycompany.com
        firstName:
          type: string
          description: First name for the accountant
          example: Jane
        lastName:
          type: string
          description: Last name for the accountant
          example: Doe
        status:
          type: string
          description: Status of this accountant
          enum:
            - ACTIVE
            - INACTIVE
        canReopenBooks:
          type: boolean
          description: Whether this accountant can reopen books
        canManageAdmins:
          type: boolean
          description: Whether this accountant can manage other accountants
        canManageUsers:
          type: boolean
          description: Whether this accountant can manage users
        canAccessAllUsers:
          type: boolean
          description: Whether this accountant has access to all users
  securitySchemes:
    accessTokenSecurity:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: /auth/account
          scopes:
            write: ''

````